/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "D6r-Pk-4NA"; */
"D6r-Pk-4NA.title" = "標籤";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "視窗";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "LL7-Dz-c3q"; */
"LL7-Dz-c3q.title" = "Back";

/* Class = "NSTextFieldCell"; title = "Remember: the longer and more random your password, the better!"; ObjectID = "Yed-jJ-xw8"; */
"Yed-jJ-xw8.title" = "記住：您的密碼越長越隨機，越好！";

/* Class = "NSTextFieldCell"; title = "Verify New Password"; ObjectID = "avT-Te-oFd"; */
"avT-Te-oFd.title" = "Verify New Password";

/* Class = "NSTextFieldCell"; title = "Current Password"; ObjectID = "cr6-dC-xUZ"; */
"cr6-dC-xUZ.title" = "目前密碼";

/* Class = "NSButtonCell"; title = "Next"; ObjectID = "dtT-8K-rLC"; */
"dtT-8K-rLC.title" = "Next";

/* Class = "NSTextFieldCell"; title = "New Password"; ObjectID = "fDu-yC-Zrb"; */
"fDu-yC-Zrb.title" = "New Password";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "i50-yg-Xmd"; */
"i50-yg-Xmd.title" = "取消";

/* Class = "NSTextFieldCell"; title = "MAKE IT GREAT!"; ObjectID = "mCH-UT-VvE"; */
"mCH-UT-VvE.title" = "MAKE IT GREAT!";

/* Class = "NSTextFieldCell"; title = "Please type in your new password one more time to verify that you remember it and that there were no typos."; ObjectID = "wAx-Jb-xEV"; */
"wAx-Jb-xEV.title" = "Please type in your new password one more time to verify that you remember it and that there were no typos.";
